{
    "configuration": {
        "title": "Configuración",
        "filter": "Filtro (por prefijo)",
        "table": {
            "prefix": "Prefijo",
            "properties": "Propiedades"
        }
    }
}
